@charset "utf-8";

a:focus{
  outline: 0 !important;
  outline: 0 !important;
  outline-offset: 0 !important;
}

.html iframe{
  width: 100% !important;
  height: auto !important;
}

.html img{
  width: 100% !important;
  height: auto !important;
}

/*=====================================================*/
/*=====================================================*/
/*===== header ========================================*/
/*=====================================================*/
header{
  width: 100%;
  padding: 18px 0;   
  border-bottom: solid 4px #174984;
  position: relative;
}

.logo_box{
  width: 145px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 145px;
  display: none;
}

.logo_box_phone{
  display: block;
  /* width: 70%; */
  display: inline-block;
  vertical-align: middle;
  margin-right: 0;
}

.logo{
  width: 100%;
  text-align: center;
}

/*desk none*/
.nav{
  width: 63%;
  display: inline-block;
  vertical-align: middle;
  display: none;
}

.nav_phone{
  display: block;
}

.nav_phone_ul{
  width: 100%;
  position: absolute;
  z-index: 100;
  top: 87px;
  left: 0;
  right: 0;
  background: #FFF;
  display: none;
}

.nav_phone_ul .first_list{
  width: 100%;
  text-align: center;
  display: inline-block;
  position: relative;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  padding: 16px 0;
  margin: 0;
  border-bottom: solid 1px #000;
}

.nav_phone_ul .first_list:last-child{
  border-bottom: solid 4px #174984;
}

.nav_phone .subs{
  display: none;
  position: absolute;
  top: 30px;
}

.lan_box{
  width:105px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 30px;
  display: none;
}

.lan_box_phone{
  width: 90%;
  height: 32px;
  margin: 0 auto;
}

.lan_box_phone select{
  width: 100%;
  height: 100%;
}

.nav_phone .open_button{
  position: absolute;
  top: 42%;
  right: 6%;
}

.nav_phone .close_button{
  position: absolute;
  top: 42%;
  right: 6%;
  display: none;
}


/* header END*/

/*=====================================================*/
/*=====================================================*/
/*===== footer ========================================*/
/*=====================================================*/
footer{width: 100%;}

.footer_info_box{
  width: 100%;
  position: relative; /*對於arrow_up*/
}

.footer_info_box>.wrapper{
  padding: 20px 0;
  border-top: solid 1px #000;
}

.fib_logo{
  width: 145px;
  margin-right: 40px;
  display: inline-block;
  vertical-align: middle;
  display: none;
}

.fib_info{
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}

.fib_info ul{
  width: 100%;
}

.fib_info .fib_info_list{
  width: 100%;
  display: inline-block;
  margin-bottom: 6px;
}

/*電話傳真*/
.phone_tex{
  width: 100%;
}

.phone_tex .fib_info_list{
  width: 100%;
  display: inline-block;
  margin-bottom: 0;
}

/*mail統編*/
.email_editorial{
  width: 100%;
}

.email_editorial .fib_info_list{
  width: 100%;
  display: inline-block;
  margin-bottom: 0;
}


.fib_info_list p{
  width: 90%;
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
  line-height: 1.4;
}

.fib_info_list_phone:before{
  content: "";
  background: url('../images/footer_icon_1.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 23px;
  height: 23px;
  vertical-align: middle;
  display: none;
}

.fib_info_list_tax:before{
  content: "";
  background: url('../images/footer_icon_2.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 23px;
  height: 23px;
  vertical-align: middle;
  display: none;
}

.fib_info_list_email:before{
  content: "";
  background: url('../images/footer_icon_3.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 23px;
  height: 23px;
  vertical-align: middle;
  display: none;
}

.fib_info_list_editorial:before{
  content: "";
  background: url('../images/footer_icon_4.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 23px;
  height: 23px;
  vertical-align: middle;
  display: none;
}

.fib_info_list_address:before{
  content: "";
  background: url('../images/footer_icon_5.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 23px;
  height: 23px;
  vertical-align: middle;
  display: none;
}

.arrow_up{
  width: 25px;
  height: 25px;
  position: absolute;
  top: 0%;
  right: 3%;
  cursor: pointer;
}

.footer_link_box{
  width: 100%;
  background-color: #f0f0f0;
  text-align: center;
}

.footer_link_box ul{
  width: 320px;
  margin: 0 auto;
  padding: 15px 0;
}

.footer_link_box ul .link{
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  line-height: 14px;
  margin: 0 3% 6px;
}

.footer_link_box .link_line{
  width: 1px;
  display: inline-block;
  vertical-align: middle;
  height: 14px;
  background: #000;
  margin: 0 3px;
  margin-top: -4px;
}

.footer_link_box .link_line_3{
  display: none;
}

.footer_copyright{
  width: 100%;
  text-align: center;
  background-color: #174985;
  color: #FFF;
  padding: 12px 0;
  line-height: 1.3;
}
/* footer END*/

/*=====================================================*/
/*=====================================================*/
/*===== 共用 ==========================================*/
/*=====================================================*/
.content{
  width: 100%;
  overflow: hidden;
}
/* 1200px 排版 */
.wrapper{
    width: 90%;
    margin: 0 auto;
}
img{
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

/* menu按鈕 */
.btn_box{
  width: 100%;
  text-align: center;
}
.btn_ul{
  width: 100%;
  margin: 45px 0 40px;
}


.top_btn{
  width: 240px;
    padding: 28px 0;
    border: 5px solid #95ba7e;
  -webkit-border-image: linear-gradient(to right,#84a76f,#8bae75 ,#95ba7e,#9bc183,#a2c98a,#a8d08f);
  -o-border-image: linear-gradient(to right,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f);
  border-image: linear-gradient(to right,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f);
  border-image-slice: 1;
  display: inline-block;
  vertical-align: middle;
    margin: 8px 12px;
  position: relative;
  transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
}

.btn_text{
  width: 100%;
    position: relative;
    z-index: 5;
    color: #000;
}
.text_tw{
    width: 95%;
    margin: 0 auto;
    font-size: 24px;
    line-height: 1.2;
}
/* .text_en{
  font-size: 14px;
  text-transform:uppercase;
} */

/* hover */
.top_btn:hover .btn_text{
  color: #FFF;
}

.top_btn:hover{
  background: #97bc80;
background: -moz-linear-gradient(left, #84a76f,#8bae75,#95ba7e ,#9bc183,#a2c98a,#a8d08f);
background: -webkit-linear-gradient(left,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f); 
background: linear-gradient(to right,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f);
}

/* addclass */
.top_btn_host{
  width: 240px;
  padding: 28px 0;
background: #97bc80;
background: -moz-linear-gradient(left, #84a76f,#8bae75,#95ba7e ,#9bc183,#a2c98a,#a8d08f);
background: -webkit-linear-gradient(left,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f); 
background: linear-gradient(to right,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f);
}

.top_btn_host .btn_text{
  color: #FFF;
}

/* .top_btn{
  width: 240px;
  height: 80px;
  background: url('../images/top_btn_border.png');
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  margin: 0px auto 6px;
  position: relative;
}

.btn_text{
  width: 100%;
  padding-top: 7%;
  position: relative;
  z-index: 5;
  color: #000;
}
.text_tw{
  font-size: 24px;
  margin-bottom: 8px;
}
.text_en{
  font-size: 14px;
  text-transform:uppercase;
}

.hover_box{
  width: 240px;
  height: 80px;
  position: absolute;
  top: 0px;
  display: none;
  z-index: 1;
}
 */
/* hover */
/* .top_btn:hover .btn_text{
  color: #FFF;
}

.top_btn:hover .hover_box{
  display: block;
}
 */
/* addclass */
/* .top_btn_host{
  width: 240px;
  height: 80px;
  background: url('../images/top_btn.png');
} */

.top_btn_host .btn_text{
  color: #FFF;
}
/* menu按鈕 END*/

/* menu按鈕 下拉式 */
.top_menu_box{
  position: relative;
}

.top_menu_sub{
  width: 100%;
  text-align: center;
    position: absolute;
    top: 80px;
    z-index: 500;
    display: none;
}

.top_menu_sub ul{
  width: 100%;
}

.top_menu_list{
  width: 100%;
  border: solid 1px #CCC;
  padding: 12px 0;
  box-sizing: border-box;
  background: #FFF;
}

.top_menu_list:last-child{
  border: 0;
  border-left:solid 1px #CCC ;
  border-right: solid 1px #CCC;
  border-bottom:solid 1px #CCC ;
}

.top_menu_list:hover{
  background: #CCC;
}
/* menu按鈕 下拉式 END*/


/* title共用 and 麵包屑*/
.stc_title_box{
  width: 100%;
  overflow: hidden;
}

.stc_title_box:after{
  content: "";
  display: block;
  background: #000;
  width: 100%;
  height: 1px;
  float: right;
  margin: 15px 0 25px;
}

.stc_title{
  display: inline-block;
  float: left;
  font-size: 24px;
  line-height: 24px;
}

.breadcrumb{
  display: inline-block;
  float: right;
  font-size: 12px;
  line-height: 1.5;
  color: #aaa;
  margin-top: 12px;
}

.bread_ul{width: 100%;}

.bread_list{
  display: inline-block;
}
/* title共用 and 麵包屑 END*/

/* BACK BTN*/
.btn_back{
    width: 240px;
    height: 48px;
    background: url('../images/back_btn.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto 25px;
    position: relative;
    float: none;
}

.btn_back p{
  width: 100%;
  text-align: center;
  padding-top: 16px;
}

.btn_back:hover{
  opacity: 0.6;
}

/* BACK BTN END*/ 

/* 共用 banner */
.banner{width: 100%;}

.banner_item{
  width: 100%;
  text-align: center;
}
/* 共用 banner END*/

/* 共用 about */
.intro_pic{
  width: 100%;
  margin: 50px 0 40px;
  text-align: center;
  display: none;
}

.intro_pic_phone{
  width: 100%;
  margin: 22px 0 16px;
  text-align: center;
  display: block;
}

.intro_pic2{
  width: 100%;
  text-align: center;
  margin-bottom: 50px; 
  display: none;
}

.intro_pic_phone2{
  width: 100%;
  text-align: center;
  margin-bottom: 22px;
  display: block;
}
/* 共用 about END*/

/* product 左圖右字 */
.product_detail_con{
  width: 100%;
  margin-bottom: 22px;
}

.pdc_pic{
  width: 100%;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 15px;
}

.pdc_pic img{
  width: 100%;
}

.pdc_con{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin-left: 0;
}

.pdc_html{
  width: 100%;
  line-height: 1.7;
  display: none;
}

.pdc_html_phone{
  width: 100%;
  line-height: 1.7;
  display: block;
}
/* product 左圖右字 END*/

/* 共用 engineering detail 左圖右字*/
.engineering_detail{
  width: 100%;
  margin-bottom: 25px;
}

.engineering_detail_pic{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative; /* owl */
  margin-bottom: 25px;
}

.engineering_detail_pic .item{
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.engineering_detail_pic .item .item_text{
  width: 100%;
  font-size: 14px;
  text-align: left;
  margin-top: 8px;
}

.owl-carousel .owl-nav .owl-next{
  position: absolute;
  right: 0;
  top: 35%;
  width: 7%;
} 

.owl-carousel .owl-nav .owl-prev{
  position: absolute;
  left: 0;
  top: 35%;
  width: 7%;
}

.engineering_detail_html{
  width: 94%;
  padding: 3%;
  display: inline-block;
  vertical-align: top;
  margin-left: 0px;
  line-height: 1.7;
}
/* 共用 engineering detail 左圖右字 END*/

/* 換頁 */
.pagebox{
  width: 100%;
  text-align: center;
}

.page_no{
  width: 100%;
}

.page_ul{
  width: 100%;
  margin-bottom: 25px;
}

.page{
  display: inline-block;
  vertical-align: middle;
  background: #f0f0f0;
  color: #000;
  padding: 8px 10px;
}

.page.active{
  background: #174984;
  color: #fff;
}
/* 換頁 END*/

/*=====================================================*/
/*=====================================================*/
/*===== index.php =====================================*/
/*=====================================================*/

.index_main{
  width: 100%;
}

.index_main .index_banner{width: 100%;}
/*  */
.index_main .item{width: 100%;}

.index_main .item_img{
  text-align: center;
}

.index_main .owl-theme .owl-nav{
  display: none;
}

.index_main .owl-theme .owl-dots{
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
}

.index_main .owl-theme .owl-dots .owl-dot span{
  width: 7px;
  height: 7px;
  margin: 5px 7px;
  background: #f6f6f6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px;
}

.index_main .owl-theme .owl-dots .owl-dot.active span{
  background: #174984;
}

.index_main .owl-theme .owl-dots .owl-dot:hover span{
  background: #174984;
}


.index_main .content{
  width: 100%;
  background: #ccc;
}

.index_menu{
  width: 100%;
  margin: 50px 0;
}

.index_menu_ul{
  width: 100%;
  text-align: center;
}

.index_menu_list{
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 25px 0px;
}

.iml_pic{
  width: 100%;
  text-align: center;
}

.iml_pic img{
  width: 100%;
}

.iml_text_box{
  width: 100%;
  background: #F4F5F5;
  padding: 15px 0;
    text-align: left;
    margin: -1px 0;
}

.iml_text_box p{
  margin-left: 8px;
  font-size: 21px;
  line-height: 21px;
  font-weight: bold;
}


/*=====================================================*/
/*=====================================================*/
/*===== about_us.php ==================================*/
/*=====================================================*/

.about_us_main{
  width: 100%;
}

.about_us_main .btn_box{
  margin: 18px 0 25px;
}

.about_us_main .html{
  width: 100%;
  display: none;
}

.about_us_main .html_phone{
  width: 100%;
  display: block;
  line-height: 1.7;
}


/*=====================================================*/
/*=====================================================*/
/*===== about_bussiness ===============================*/
/*=====================================================*/
.about_bussiness_main{
  width: 100%;
}

.about_bussiness_main .abm_info_box{
  width: 100%;
}

.about_bussiness_main .abm_info_box ul{
  width: 100%;
}

.about_bussiness_main .abm_list{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin: 0px 0px 20px;
}

.about_bussiness_main .abm_list_title{
  width: 100%;
  font-size: 21px;
  line-height: 1.7;
}

.about_bussiness_main .abm_list_title:after{
  content: "";
  display: block;
  background: url('../images/s_div.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 3px;
  margin-bottom: 10px;
}

.about_bussiness_main .abm_list_con{
  width: 100%;
  font-size: 17px;
  line-height: 1.5;
  letter-spacing: 1px;
}

.about_bussiness_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== about_service =================================*/
/*=====================================================*/
.about_service_main{
  width: 100%;
}

.about_service_main .asm_info_box{
  width: 100%;
}

.about_service_main .asm_info_box ul{
  width: 100%;
}

.about_service_main .asm_list{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin: 0px 0px 20px;
}

.about_service_main .asm_list_title{
  width: 100%;
  font-size: 21px;
  line-height: 1.7;
}

.about_service_main .asm_list_title:after{
  content: "";
  display: block;
  background: url('../images/s_div.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 3px;
  margin-bottom: 10px;
}

.about_service_main .asm_list_con{
  width: 100%;
  font-size: 17px;
  line-height: 1.5;
  letter-spacing: 1px;
}

.about_service_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== product_main ==================================*/
/*=====================================================*/

.product_main{
  width: 100%;
}

.product_menu{
  width: 100%;
}

.product_menu ul{
  width: 100%;
  text-align: center;
}

.product_menu ul .pm_list{
  display: inline-block;
  margin: 0 0px 22px;
  width: 100%;
  text-align: center;
}

.pm_list_pic{
  width: 100%;
  margin-bottom: 9px;
}

.pm_list_title{
  width: 100%;
  font-size: 21px;
  letter-spacing: 1px;
}

.product_descript{
  width: 100%;
  text-align: left;
  font-size: 17px;
  line-height: 1.7;
  margin-bottom: 25px;
}

.product_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== product_engineering_main ======================*/
/*=====================================================*/

.product_engineering_main{
  width: 100%;
}

.product_engineering_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== product_manuf1_main ===========================*/
/*=====================================================*/

.product_manuf1_main{
  width: 100%;
}

.product_manuf1_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== product_manuf2_main ===========================*/
/*=====================================================*/

.product_manuf2_main{
  width: 100%;
}

.product_manuf2_main .btn_box{
  margin: 18px 0 25px;
}


/*=====================================================*/
/*=====================================================*/
/*===== engineering_performance 工程實績 ==============*/
/*=====================================================*/
.engineering_performance_main{
  width: 100%;
}

.engineering_performance_main .epm_con{
  width: 90%;
  margin: 0 auto 35px;
}

.engineering_performance_main .epm_con ul{
  width: 100%;
}

.engineering_performance_main .epm_con ul .epm_con_list{
  width: 100%;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin: 0px 0px 8px;
  position: relative;
  overflow: hidden;
}

.engineering_performance_main .epm_con ul .epm_con_list img{
  width: 100%;
}

.engineering_performance_main .epm_con_title_bg{
  width: 100%;
  background-color: rgba(17, 56, 105, 0.8);
  padding: 8px 0;
  position: absolute;
  bottom: 22px;
}

.engineering_performance_main .epm_con_title{
  width: 100%;
  min-height: 54px;
  text-align: center;
  font-size: 18px;
  line-height: 1.5;
  color: #FFF;
  letter-spacing: 2px;
  opacity: 1;
}

.engineering_performance_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== engineering_detail_main =======================*/
/*=====================================================*/

.engineering_detail_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== equip_detail_main =============================*/
/*=====================================================*/

.equip_detail_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== people_benefit 員工福利 =======================*/
/*=====================================================*/

.people_benefit_main{width: 100%;}

.people_benefit_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== vitality_main 生活剪影 ========================*/
/*=====================================================*/

.vitality_main{
  width: 100%;
}

.vitality_box{
  width: 100%;
}

.vitality_box ul{
  width: 100%;
}

.vc_list{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin: 0 0px 25px;
}

.vc_list_pic{
  width: 100%;
  height: 0;
  padding-bottom: 47%;
  background: url('../images/vc_list_pic.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.vc_list_con{
  width: 100%;
  background: #f0f0f0;
  padding: 25px 0 18px;
}

.vc_con_title{
  width: 85%;
  font-size: 20px;
  line-height: 1.5;
  margin: 0px auto 6px;
}

.vc_con_day{
  width: 85%;
  font-size: 14px;
  line-height: 14px;
  color: #666666;
  margin: 0px auto 6px;
}

.vc_con_more{
  width: 85%;
  font-size: 17px;
  line-height: 17px;
  color: #666666;
  margin: 0px auto 6px;
  text-align: right;
}

.vc_con_more:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: #000;
  width: 60px;
  height: 1px;
  margin-right: 8px;
}

.vitality_main .btn_box{
  margin: 18px 0 25px;
}


/*=====================================================*/
/*=====================================================*/
/*===== vitality_detail ===============================*/
/*=====================================================*/

.vitality_detail_main{
  width: 100%;
}

.vitality_detail_main .content{
  margin-top: 80px;
}

/* 共用於training_detail */

.album_box{
  width: 100%;
}

/* 由上至下first */
.album_box_big_pic{
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}

/* OW */
.album_item{
  margin-bottom: 25px;
}

.item_img{}

#album_item_0{
  display: block;
}
.album_item{
  cursor: pointer;
}

.album_box .owl-theme .owl-dots{
  display: none;
}

.album_box .owl-carousel .owl-nav .owl-prev,
.album_box .owl-carousel .owl-nav .owl-next{
  top: 25%;
}

.album_box .owl-theme .owl-nav{
  margin-top: 0;
}

.album_box .owl-theme .owl-nav [class*=owl-]{
  background: 0;
}

.album_box .owl-theme .owl-nav [class*=owl-]:active{
  background: 0;
}

/* 內容 */
#album_con_0{
  display: block;
}

.album_con{
  display: none;
  margin-bottom: 50px;
}

/*=====================================================*/
/*=====================================================*/
/*===== training_main 教育訓練 ========================*/
/*=====================================================*/

.training_main{
  width: 100%;
}

.training_box{
  width: 100%;
}

.training_box ul{
  width: 100%;
}

.tb_list{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin: 0 0px 25px;
}

.tb_list_pic{
  width: 100%;
  height: 0;
  padding-bottom: 47%;
  background: url('../images/vc_list_pic.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.tb_list_con{
  width: 100%;
  background: #f0f0f0;
  padding: 25px 0 18px;
}

.tb_con_title{
  width: 85%;
  font-size: 20px;
  line-height: 1.5;
  margin:0 auto 6px;
}

.tb_con_day{
  width: 85%;
  font-size: 14px;
  line-height: 14px;
  color: #666666;
  margin:0 auto 6px;
}

.tb_con_more{
  width: 85%;
  font-size: 17px;
  line-height: 17px;
  color: #666666;
  margin:0 auto 6px;
  text-align: right;
}

.tb_con_more:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: #000;
  width: 60px;
  height: 1px;
  margin-right: 8px;
}

.training_main .btn_box{
  margin: 18px 0 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== training_detail ===============================*/
/*=====================================================*/

.training_detail_main{
  width: 100%;
}

.training_detail_main .content{
  margin-top: 80px;
}

/*=====================================================*/
/*=====================================================*/
/*===== NEWS 最新消息 =================================*/
/*=====================================================*/

.news_main{
 width: 100%;
}

.news_main .content{
  margin-top: 25px;
}

.news_box{
 width: 100%;
}

.news_box ul{
 width: 100%;
}

.news_list{
  width: 100%;
  margin-bottom: 25px;
}

.news_list_pic{
 width: 100%;
 text-align: center;
 display: inline-block;
 vertical-align: top;
}

.news_list_pic img{
  width: 100%;
}

.news_list_con{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin-left: 0;
  margin: -3px 0;
  background: #f0f0f0;
  padding: 25px 0 18px;
}

.news_con_title{
  width: 85%;
  font-size: 21px;
  line-height: 21px;
  color: #000;
  margin: 0 auto 8px;
}

.news_con_day{
  width: 85%;
  font-size: 14px;
  line-height: 14px;
  color: #666666;
  margin: 0 auto 8px;
}

.news_con_con{
  width: 85%;
  margin: 0 auto 8px;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 1px;
  height: 140px;
  overflow: auto;
}

.news_con_more{
  width: 85%;
  margin: 0 auto 8px;
  text-align: right;
  font-size: 17px;
  overflow: hidden;
}

.news_con_more:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: #000;
  width: 60px;
  height: 1px;
  margin-right: 9px;
}


/*=====================================================*/
/*=====================================================*/
/*===== NEWS_detail  ==================================*/
/*=====================================================*/

.news_detail_main{
  width: 100%;
}

.news_detail_main .content{
  margin-top: 25px;
}

.news_detail_main .html{
  width: 100%;
  line-height: 1.7;
  margin-bottom: 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== profession_main  ==============================*/
/*=====================================================*/

.profession_main{
  width: 100%;
}

.profession_main .content{
  margin-top: 25px;
}

.profession_box{
  width: 100%;
}

.profession_box ul{
  width: 100%;
}

.profession_list{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  margin: 0 0px 25px;
}

.profession_list_pic{
  width: 100%;
  height: 0;
  padding-bottom: 47%;
  background: url('../images/vc_list_pic.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.profession_list_con{
  width: 100%;
  padding: 25px 0 18px;
  background: #f0f0f0;
}

.pl_con_title{
  width: 85%;
  font-size: 20px;
  line-height: 1.5;
  margin: 0 auto 8px;
}

.pl_con_day{
  width: 85%;
  font-size: 14px;
  line-height: 14px;
  color: #666666;
  margin: 0 auto 8px;
}

.pl_con_more{
  width: 85%;
  font-size:17px;
  line-height: 17px;
  color: #666666;
  margin: 0 auto 8px;
  text-align: right;
}

.pl_con_more:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: #000;
  width: 60px;
  height: 1px;
  margin-right: 8px;
}


/*=====================================================*/
/*=====================================================*/
/*===== profession_detail  ============================*/
/*=====================================================*/

.profession_detail_main{
  width: 100%;
}

.profession_detail_main .content{
  margin-top: 25px;
}

.profession_detail_main .html{
  width: 100%;
  line-height: 1.7;
  margin-bottom: 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== program 專案作業程序  =========================*/
/*=====================================================*/

.program_main{
  width: 100%;
}

.program_main .content{
  margin-top: 25px;
}

.program_main .html{
  width: 100%;
  line-height: 1.7;
  margin-bottom: 25px;
}


/*=====================================================*/
/*=====================================================*/
/*===== resource_people_main  =========================*/
/*=====================================================*/

.resource_people_main{
  width: 100%;
}

.resource_people_main .content{
  margin-top: 25px;
}

.resource_people_main .html{
  width: 100%;
  line-height: 1.7;
  margin-bottom: 25px;
}

/*=====================================================*/
/*=====================================================*/
/*===== contact_main  =================================*/
/*=====================================================*/

.contact_main{
  width: 100%;
}

.contact_main .content{
  margin-top: 25px;
}

.contact_box{
  width: 100%;
  margin-bottom: 30px;
}

.contact_box_map{
  width: 100%;
  height: 110px;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 15px;
}

.contact_box_map iframe{
  width: 100%;
  height: 100%;
}

.contact_box_info{
  width: 100%;
  display: inline-block;
  vertical-align: top;
}

.contact_box_info .html{
  width: 100%;
  line-height: 1.7;
  margin-bottom: 22px;
}

.contact_box_info .cbi_ul{
  width: 100%;
}

.contact_box_info .cbi_list{
  width: 100%;
  color: #666666;
  font-size: 16px;
  line-height: 1.3;
}

.cbi_list_title{
  width: 100%;
}

.cbi_list_con{
  width: 90%;
}

.contact_form{
  width: 100%;
}

.name_phone_box{
  width: 100%;
}

.name_box{
  width: 100%;
  display: inline-block;
  vertical-align: top;
}

.name_box p{
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  color: #666666;
  font-size: 17px;
  margin-bottom: 3px;
}

.name_box .name{
  width: 100%;
  height: 38px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 8px;
}

.phone_box{
  width:100%;
  display: inline-block;
  vertical-align: top;
}

.phone_box p{
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  color: #666666;
  font-size: 17px;
  margin-bottom: 3px;
}

.phone_box .phone{
  width: 100%;
  height: 38px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 8px;
}

.mail_box{
  width: 100%;
}

.mail_box p{
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  color: #666666;
  font-size: 17px;
  margin-bottom: 3px;
}

.mail_box .mail{
  width: 100%;
  height: 38px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 8px;
} 

.remarks_box{
  width: 100%;
}

.remarks_box p{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  color: #666666;
  font-size: 17px;
  margin-bottom: 3px;
}

.remarks_box .remarks{
  width: 100%;
  height: 225px;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 8px;
}

.sentout_button{

  width: 100%;
  text-align: center;
  float: none;
  margin: 0 auto 25px;
}

.sentout_button_bg{
  width: 240px;
  height: 48px;
  background: url('../images/contact_btn.png');
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  margin: 0 auto;
}

.sentout_button_bg p{
  color: #ffffff;
  font-size: 15px;
  line-height: 15px;
  letter-spacing: 2px;
  padding-top: 16px;
}

.sentout_button_bg:hover{
  opacity: 0.8;
}

/* 驗證碼 */
.verification_box{
  width: 100%;
  text-align: center;
  margin-bottom: 12px;
}

.verification_pic{
  width: 48%;
  display: inline-block;
  vertical-align: middle;
}

.verification_text{
  width: 48%;
  display: inline-block;
  vertical-align: middle;
}

.verification{
  width: 100%;
  height: 35px;
}


/*=====================================================*/
/*=====================================================*/
/*===== sitemap  ======================================*/
/*=====================================================*/

.sitemap_main{
  width: 100%;
}

.sitemap_main .content{
  margin-top: 25px;
}

.sitemap_box{
  widows: 100%;
}

.big_class{
  width: 100%;
}

.bc_list{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0 0% 25px;
}

.bc_list_title{
  width: 100%;
  font-size: 20px;
  line-height: 20px;
}

.bc_list_title:after{
  content: "";
  display: block;
  background: url("../images/s_div.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 3px;
  margin:8px 0;
}

.small_class{
  width: 100%;
  padding-top: 10px;
}

.small_class li{
  width: 100%;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 1px;
}
